MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002132ATutorAdminpublic2005-11-08 04:362005-11-22 05:17
Reporteruser2 
Assigned Toheidi 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.2 
Summary0002132: sys prefs
Descriptionsys prefs should be its own tab.
TagsNo tags attached.
Affects version
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001592)
user2
2005-11-08 04:39

keep it as Configuration, so move the other links out of Config
(0001600)
heidi (developer)
2005-11-09 08:04

moved the sys pref children out.

- Issue History
Date Modified Username Field Change
2005-11-08 04:36 user2 New Issue
2005-11-08 04:39 user2 Note Added: 0001592
2005-11-09 06:40 heidi Status new => assigned
2005-11-09 06:40 heidi Assigned To => heidi
2005-11-09 08:04 heidi Status assigned => resolved
2005-11-09 08:04 heidi Fixed in Version => 1.5.2
2005-11-09 08:04 heidi Resolution open => fixed
2005-11-09 08:04 heidi Note Added: 0001600
2005-11-22 05:17 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker